@charset "UTF-8";
body{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin: 0;
	

}

.main{
	

}

.top{
position: relative;
min-width:960px;
}
	
.logo{
position: absolute;
top: 25px;
left: 25px;
}

.construction{
	position: absolute;
	top: 100px;
	left: 25px;
	background-color:#fff;
	padding:5px;
	font-size:15px;

}
	

.menu ul {
	margin:0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 30px;
	right:50px;
}

.menu li a {
	display: block;
	padding: 0px 0px 5px;
	margin: 0px 20px 0px;
	color: #000;
	font-size:16px;
	font-family: 'Adobe Garamond Pro';
	font-weight: 400;
	letter-spacing:2px;
	text-decoration: none;	
}
	
.menu li a:hover {
	border-bottom-style:solid;
	border-bottom-color:#BEA574;
	border-bottom-width:4px;
	
}

.menu ul:after {
	content: " ";
	display: block;
	clear: both;
}
.menu li {
	float: left;
	width: auto;
}


.celdna_logo{
	position: absolute;
	top: 100px;
	right: 50px;
}

.fade {  
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
    -o-transition: 0.3s ease-in-out;  
    transition: 0.3s ease-in-out;  
    }  

.fade:hover {  
opacity: 0.4;  
filter: alpha(opacity=60);  
 }   



.top-img{
	width:100%;
	min-width:960px;
	padding-top:40px;
}


h1{
	font-family: 'Adobe Garamond Pro';
	font-weight: 400;
	font-size:40px;
	letter-spacing:5px;
	text-align:center;
	margin:0;
}
	
/* brands */

.brands-top{
	min-width:960px;
	vertical-align: bottom;
}

.brands-top img{
	vertical-align: bottom;
}
	
.brands-wrap{
	width:100%;
	min-width:960px;
	height:800px;
	margin: 0 auto;
	background-color:#000;
	
}

.brands-contents{
	width:960px;
	height:570px;
	margin: 0 auto;
	background-color:#000;
	
}

.brands-contents:after {
	content: " ";
	display: block;
	clear: both;
}


.brands-first{
	width:280px;
	float:left;
	padding-right:20px;
}
.leianage_set{
	padding-top:30px;
	padding-bottom:20px;
}

.lei-copy{
	color:#BEA574;
	font-size:21px;
	line-height:31px;
}


.brands-second{
	width:640px;
	float:left;
	padding-left:20px;
}

.leianage-text{
	color:#fff;
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif;
	font-size:18px;
	line-height:31px;
	letter-spacing:1px;
}

.to-lineup{
	color:#fff;
	background-color:#BEA574;
	width:270px;
	height:37px;
	line-height:37px;
	text-align:center;
	letter-spacing:2px;
	
}

.to-lineup a{
	text-decoration:none;
	color:#fff;
}

/* movie */

.movie-top{
	min-width:960px;
	vertical-align: bottom;
}

.movie-top img{
	vertical-align: bottom;
}
	
.movie-contents{
	width:960px;
	height:1000px;
	margin: 0 auto;
	background-color:#fff;
	
}

.movie-text{
	padding-top:50px;
	padding-bottom:50px;
	color:#BEA574;
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif;
	font-size:20px;
	text-align:center;
}
	
	.movie01-text{
	padding-top:0px;
	color:#000;
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif;
	font-size:20px;
	text-align:center;
}
	.movie02-text{
	padding-top:0px;
	color:#000;
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif;
	font-size:20px;
	text-align:center;
}

	.movie01{
		margin: 0 auto;
		width:640px;
		padding-bottom:50px;
	}
	
	.movie02{
		margin: 0 auto;
		width:640px;
		padding-bottom:50px;
	}
		
	
/* service */
.service-top{
	min-width:960px;
	vertical-align: bottom;
}

.service-top img{
	vertical-align: bottom;
}

.service-wrap{
	width:100%;
	min-width:960px;
	height:500px;
	margin: 0 auto;
	background-color:#000;
}
	
.service-contents{
	width:960px;
	height:400px;
	margin: 0 auto;
	background-color:#000;
}

	
.ser-text{
	color:#fff;
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho",  "Hiragino Mincho Pro", serif;
	font-size:18px;
	line-height:31px;
	letter-spacing:1px;
	padding-bottom:20px;
	margin-top:0;
}

.lecture a{
	text-decoration:none;
	color:#fff;
}
	
.lecture{
	color:#fff;
	background-color:#BEA574;
	width:960px;
	height:37px;
	line-height:37px;
	text-align:center;
	letter-spacing:2px;
	display:none;
}

	
/* company */

.mark{
	width:51px;
	margin-top:0;
	margin-bottom:0;
	margin-right:auto;
	margin-left:auto;
	padding-top:25px;
	padding-bottom:40px;
}
	
.company{
	width:960px;
	margin: 0 auto;
	height:535px;
	background-color:#fff;
	
	padding-top:60px;
}

.com-title{
	width:960px;
	text-align:center;
	margin: 0 auto; 	
}

.com-wrap{
	width:960px;
	margin: 0 auto;  
}

.company:after {
	content: " ";
	display: block;
	clear: both;
}

.com-first{
	width:445px;
	float:left;
	padding-right:10px;
}

.com-second{
	widows: 495px;
	float:left;
	padding-left:10px;

}

dl.list dt {
	float: left;
	clear: left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
}

dl.list{
	margin-top:0px;
	margin-bottom:0px;
	}

dl.list dd {
	margin-left:150px;
	margin-bottom: 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
}


/* footer */
.footer{
	width:100%;
	height:300px;
	background-color:#BEA574;
	padding-top:40px;
	padding-bottom:40px;
}

.footer h1{
	color:#fff;
}

.tel{
	font-size:50px;
	color:#fff;
	font-family: 'Adobe Garamond Pro';
	font-weight: 400;
	text-align:center;
	margin:0;
}

.footer .tel i{
	font-size:60px;
	vertical-align: -0.2em; 
}

.mail-box{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	text-align:center;
	color:#fff;
	border-color:#fff;
	border-style:solid;
	border-width:2px;
	padding:10px 60px;
	width:180px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	

}

.mail-box i{
	font-size:30px;
	vertical-align: -0.2em; 
	color:#ffffff
}

.mail-box a{
	text-decoration: none;
	color:#ffffff;	 

}


.page-top {
    position: fixed;
    bottom: 20px;
    right: 60px;
    font-size: 77%;
}
.page-top a {
    background: #000;
    text-decoration: none;
    color: #fff;
    width: 50px;
	height:50px;
    text-align: center;
    display: block;
    border-radius: 50px;
	opacity:0.6;
	line-height:45px;
	font-size:24px;
}
.page-top a:hover {
    text-decoration: none;
    background: #999;
}


/* copyright */
.copyright{
	font-size:14px;
	color:#000;
	font-family: 'Adobe Garamond Pro';
	text-align:center;
	height:80px;
	background-color:#fff;
	padding-top:25px;
}
		
	

